body {
margin: 0;
padding: 0;
background: #e3f4fc url(images/body_bg.gif) repeat-x;
font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
font-size: small;
color: #333333;
}
body.domein div#inter a {
 color: #0086BF;
}
a {
 color: #333333;
 text-decoration: none;
}
#inter a strong {
 color: #0086bf;
}
h1,
 span.hidden {
 display:none;
}
h2 {
 font-size: 18px;
 font-weight: bold;
 margin:0;
 padding:0;
}
h3 {
 font-size: 14px;
 font-weight: bold;
 font-style: italic;
 margin: 0;
 padding:0;
}
span.titel_roze {
 color: #ff38af;
}
form,
fieldset {
margin: 0;
padding: 0;
border: none;
}
ul {
 list-style: none;
 padding: 0;
 margin: 0;
}
legend,
caption {
display: none;
}
#form01 legend {
 display: block;
 color: #0086BF;
 font-weight: bold;
 padding: 0;
}
img {
border: none;
}
p {
margin: 20px 0px 20px 0px;
 line-height: 20px;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------*/
#total {
width: 712px;
margin: auto;
}
div#header {
 width: 712px;
 height: 146px;
 background: url(images/header_bg.gif) no-repeat;
 text-align: center;
 float: left;
 margin-top: 34px;
}
div#header a img {
 margin-top:30px;
}

/*** MENU ***/
#menu {
 height: 25px;
 width: 712px;
 float: left;
 background: #0088c0;
}
#menu ul {
 list-style: none;
 margin-left: 60px;
}
#menu ul li {
 float: left;
}
#menu ul li a{
 float: left;
 height: 25px;
}
#menu ul li.home a{
 background: url(images/home_bt.gif) no-repeat;
 width: 48px;
}
#menu ul li.home a:hover,
body.home #menu ul li.home a {
 background: url(images/home_bt_on.gif) no-repeat;
}
#menu ul li.expertise a{
 background: url(images/expertise_bt.gif) no-repeat;
 width: 71px;
}
#menu ul li.expertise a:hover,
body.expertise #menu ul li.expertise a  {
 background: url(images/expertise_bt_on.gif) no-repeat;
}
#menu ul li.domein a{
 background: url(images/domein_registratie_bt.gif) no-repeat;
 width: 122px;
}
#menu ul li.domein a:hover,
body.domein #menu ul li.domein a  {
 background: url(images/domein_registratie_bt_on.gif) no-repeat;
}
#menu ul li.hosting a{
 background: url(images/hosting_bt.gif) no-repeat;
 width: 59px;
}
#menu ul li.hosting a:hover,
body.hosting #menu ul li.hosting a  {
 background: url(images/hosting_bt_on.gif) no-repeat;
}
#menu ul li.anan6 a{
 background: url(images/anan6_bt.gif) no-repeat;
 width: 53px;
}
#menu ul li.anan6 a:hover,
body.anan6 #menu ul li.anan6 a  {
 background: url(images/anan6_bt_on.gif) no-repeat;
}
#menu ul li.portfolio a{
 background: url(images/portfolio_bt.gif) no-repeat;
 width: 66px;
}
#menu ul li.portfolio a:hover,
body.portfolio #menu ul li.portfolio a  {
 background: url(images/portfolio_bt_on.gif) no-repeat;
}

/*** recherche ***/
div#recherche {
 width: 712px;
 height: 24px;
 float: left;
 margin-top: 5px;
}
div#recherche legend {
 display: none;
}
div#recherche fieldset {
 float: right;
 margin: 0px 9px 0px 0px;
 padding: 0;
 display: block;
 border: none;
}
div#recherche label {
 color: #fff;
 font-size: 12px;
 font-weight: bold;
 float: left;
 padding-top: 2px;
}
div#recherche input#rech {
 color: #9a9a9a;
 font-size: 11px;
 float:left;
}
input[type="image"] {
 margin-left: 10px;
 float: left;
}
body.zoek div#inter fieldset {
 border: none;
}
#container {
 float: left;
 background: url(images/inter_bg.gif) repeat-y;
 width: 708px;
 padding-top: 15px;
}
/*** INTER ***/
#inter {
 float: left;
 width: 272px;
 padding-left: 70px;
}
#inter ul {
 float: left;
 padding-top: 20px;
}
#inter ul li {
 background:url(images/li_bg.gif) no-repeat;
 background-position: 0px 3px;
 float: left;
 width: 100%;
 padding: 0px 0px 10px 20px;
 clear: left;
}
/*** PORTFOLIO ***/
ul.portfolio_prowebs li{
 display: none;
}
/*** TOTEM ***/
#totem {
 float: right;
 width: 356px;
}
body.portfolio #totem ul {
 width: 297px;
 text-align: center;
}
#totem img {
 float: right;
 margin-right: 32px;
}
body.portfolio #totem {
 background: url(images/portfolio_bg.gif) no-repeat;
 width: 297px;
 height: 293px;
 margin-right: 32px;
}
body.portfolio #totem ul li img {
 float: none;
 margin:0;
}
body.portfolio #totem p {
 font-weight: bold;
 font-size: 14px;
 display: block;
 color: #fff;
 cursor:pointer;
}
body.portfolio #totem p.vorige {
 float: left;
 margin-left: 5px;
}
body.portfolio #totem p.volgende {
 float: right;
 margin-right: 5px;
}
body.algemeen #inter {
 display: block;
 width: 625px;
}
body.algemeen #inter ul {
 width: 100%;
}
body.algemeen ul.sitemap span.hidden {
 display: block;
}
/*** FOOTER ***/
#footer {
 float: left;
 width: 708px;
 height: 111px;
 background: url(images/footer_bg.gif) no-repeat;
}
#footer #hautpage a {
 padding-left: 50px;
}
#footer ul {
 list-style: none;
 font-size: 11px;
 margin: 60px 0px 0px 5px;
 border-top: 1px solid #ccc;
 width: 628px;
 padding: 5px 0px 0px 40px;
}
#footer ul li {
 float: left;
 padding-left: 5px;
}
#footer p {
 float: left;
 width:30px;
 margin:0px 0px 0px 240px;
 #margin: -15px 0px 0px 560px;
}

/*** ZOEK ***/
table.result {
 width: 100%;
 margin: 15px 0px 15px 0px;
}
table.result td.title {
 font-weight: bold;
 float: left;
}
table.result td.title a{
color: #0086BF;
}
table.result td.date {
 float: right;
 text-align: right;
}
table.result tr {
 margin-bottom: 10px;
 width:620px;
}
table.result td.description {
 display: none;
}
th#a1 {
 float: left;
 margin-bottom: 10px;
 text-align: left;
}
th#a2 {
 float: right;
 margin-bottom: 10px;
 text-align: right;
}